cmake_minimum_requred(VERSION 3.30)
project(hardwareDB VERSION 0.0.1)

add_executable(hardwareDB src/main.cpp)

include_directories(${CMAKE_CURRENT_SOURCE_DIR}/include)
target_link_libraries(${PROJECT} ${CMAKE_CURRENT_SOURCE_DIR}/include/sqlite3)


